[**brk-client**](../README.md)

***

[brk-client](../globals.md) / MetricsTree\_Transactions\_Size

# Interface: MetricsTree\_Transactions\_Size

Defined in: [Developer/brk/modules/brk-client/index.js:4319](https://github.com/bitcoinresearchkit/brk/blob/616a97d242fb82081d065cfef39ccee8acd45c28/modules/brk-client/index.js#L4319)

## Properties

### vsize

> **vsize**: [`FeeRatePattern`](FeeRatePattern.md)\<`number`\>

Defined in: [Developer/brk/modules/brk-client/index.js:4320](https://github.com/bitcoinresearchkit/brk/blob/616a97d242fb82081d065cfef39ccee8acd45c28/modules/brk-client/index.js#L4320)

***

### weight

> **weight**: [`FeeRatePattern`](FeeRatePattern.md)\<`number`\>

Defined in: [Developer/brk/modules/brk-client/index.js:4321](https://github.com/bitcoinresearchkit/brk/blob/616a97d242fb82081d065cfef39ccee8acd45c28/modules/brk-client/index.js#L4321)
